Index: doc/latex/chmat_8h__incl.eps
===================================================================
--- doc/latex/chmat_8h__incl.eps (revision 91)
+++ doc/latex/chmat_8h__incl.eps (revision 99)
@@ -180,9 +180,9 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 194 176
+%%PageBoundingBox: 36 36 229 176
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 158 140 boxprim clip newpath
+36 36 193 140 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
@@ -231,24 +231,24 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 73 112 moveto
-71 102 69 88 68 76 curveto
-67 60 69 42 71 29 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 74.4708 29.4922 moveto
-73 19 lineto
-67.6067 28.1194 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 74.4708 29.4922 moveto
-73 19 lineto
-67.6067 28.1194 lineto
+newpath 65 112 moveto
+57 103 47 89 42 76 curveto
+36 58 47 40 58 27 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 61.0489 28.8306 moveto
+65 19 lineto
+55.7809 24.221 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 61.0489 28.8306 moveto
+65 19 lineto
+55.7809 24.221 lineto
 closepath stroke
 grestore
 % Node3
 gsave
-[ /Rect [ 77 57 125 75 ]
+[ /Rect [ 51 57 99 75 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libDC_8h.html) >>
@@ -256,20 +256,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 77 56 moveto
-77 75 lineto
-125 75 lineto
-125 56 lineto
+newpath 51 56 moveto
+51 75 lineto
+99 75 lineto
+99 56 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 77 56 moveto
-77 75 lineto
-125 75 lineto
-125 56 lineto
+newpath 51 56 moveto
+51 75 lineto
+99 75 lineto
+99 56 lineto
 closepath stroke
 0.000 0.000 0.000 nodecolor
 10.00 /FreeSans set_font
-85.25 61.25 moveto 31.5 (libDC.h) alignedtext
+59.25 61.25 moveto 31.5 (libDC.h) alignedtext
 grestore
 % Node1->Node3
@@ -278,18 +278,64 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 80 112 moveto
-84 105 88 94 93 84 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 96.1369 85.5596 moveto
-97 75 lineto
-89.7402 82.7166 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 96.1369 85.5596 moveto
-97 75 lineto
-89.7402 82.7166 lineto
+newpath 75 112 moveto
+75 105 75 94 75 85 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 78.5001 85 moveto
+75 75 lineto
+71.5001 85 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 78.5001 85 moveto
+75 75 lineto
+71.5001 85 lineto
+closepath stroke
+grestore
+% Node4
+gsave
+[ /Rect [ 117 57 185 75 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($itpp__ext_8h-source.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 117 56 moveto
+117 75 lineto
+185 75 lineto
+185 56 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 117 56 moveto
+117 75 lineto
+185 75 lineto
+185 56 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+125.125 61.25 moveto 51.75 (../itpp_ext.h) alignedtext
+grestore
+% Node1->Node4
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 89 112 moveto
+100 104 117 91 131 81 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 133.1 83.8 moveto
+139 75 lineto
+128.9 78.2 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 133.1 83.8 moveto
+139 75 lineto
+128.9 78.2 lineto
 closepath stroke
 grestore
@@ -299,18 +345,39 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 96 56 moveto
-92 49 88 38 83 28 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 86.2598 26.7166 moveto
-79 19 lineto
-79.8631 29.5596 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 86.2598 26.7166 moveto
-79 19 lineto
-79.8631 29.5596 lineto
+newpath 75 56 moveto
+75 49 75 38 75 29 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 78.5001 29 moveto
+75 19 lineto
+71.5001 29 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 78.5001 29 moveto
+75 19 lineto
+71.5001 29 lineto
+closepath stroke
+grestore
+% Node4->Node2
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 137 56 moveto
+126 48 109 35 95 25 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 97.1 22.2 moveto
+87 19 lineto
+92.9 27.8 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 97.1 22.2 moveto
+87 19 lineto
+92.9 27.8 lineto
 closepath stroke
 grestore
@@ -322,5 +389,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 194 176
+%%BoundingBox: 36 36 229 176
 end
 restore
